Bug 52323 - typo in description of gcc3-c++
Summary: typo in description of gcc3-c++
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gcc3   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 19:50 UTC by Jay Berkenbilt
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 22:11:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2001-08-22 19:50:40 UTC
Description of Problem:

There is a typo in the package information for gcc3-c++-3.0-6

Version-Release number of selected component (if applicable):

3.0-6

How Reproducible:

always

Steps to Reproduce:
1. rpm -qi gcc3-c++-3.0-6

Actual Results:

The word "supportfor" appears in the text.

Expected Results:

There should be a space between the two words.

Additional Information:
	
Answering all these questions is funny for the degenerate case of a typo in
a comment. :-)

Comment 1 Glen Foster 2001-08-22 22:11:36 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Trond Eivind Glomsrxd 2001-08-28 02:33:12 UTC
This has been fixed in CVS a couple of days ago, including in specspo-7.1.95-1.


Note You need to log in before you can comment on or make changes to this bug.